Package de.willuhn.jameica.hbci.io.print

# Class PrintSupportAuslandsUeberweisung

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaTransfer<AuslandsUeberweisung>
de.willuhn.jameica.hbci.io.print.PrintSupportAuslandsUeberweisung

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

public class PrintSupportAuslandsUeberweisung extends AbstractPrintSupportSepaTransfer<AuslandsUeberweisung>
Druck-Support fuer Auslandsueberweisungen.

## Constructor Summary

Constructors
Constructor
Description
`PrintSupportAuslandsUeberweisung(AuslandsUeberweisung u)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaTransfer

`getTransfer`

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrintSupportAuslandsUeberweisung

public PrintSupportAuslandsUeberweisung(AuslandsUeberweisung u)
ct.

Parameters:
  `u` - die zu druckende Auslandsueberweisung.